Subject: CCL:G:Vibrational Visualization of Gaussian Outputs

From: Jeffrey J Gosper <[email-masked]>
Date: Tue, 4 Nov 1997 10:34:06 +0000 (GMT)

> 
> Hello:
> 
> I am currently looking for a program (free or inexpensive, sorry, I am 
> still a graduate student), that will help me to visualize the vibrational
> modes of a molecule from a Gaussian 94 (or 92) output file.  I am aware
> of Re_view for MOPAC files, but of none for Gaussian.
> 
> Thank you,
> 
> Greg
Dear Greg and other interested parties,

Re_View2 is able to visualize G94 vibrations. You''ll need a the extra
file converter GvivView that is supplied on Re_View2's CDROM. For further
details on re_View2 see:

http://www.brunel.ac.uk/depts/chem/ch241s/re_view/re_view2.htm

Cheers 
Jeffrey J Gosper
Brunel University, UK
[email-masked]